/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e40            { /* index154020.jpg */
	background      : transparent url(index154020.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  18.75pt;
	width           : 724.50pt;
	height          : 147.00pt;
	}
div#e39             { /* 1969-68  Emission, Coola... */
	position        : absolute;
	left            : 117.00pt;
	top             : 166.50pt;
	width           : 722.25pt;
	height          :  19.50pt;
	}
div#e38             { /* 1969 Emission & Fan Caut... */
	position        : absolute;
	left            : 115.50pt;
	top             : 336.00pt;
	width           : 724.50pt;
	height          :  19.50pt;
	}
span#e37            { /* index154019.jpg */
	background      : transparent url(index154019.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 189.00pt;
	width           : 724.50pt;
	height          : 146.25pt;
	}
div#e36             { /* 1969-70 Emission 1494798 */
	position        : absolute;
	left            : 116.25pt;
	top             : 503.25pt;
	width           : 724.50pt;
	height          :  19.50pt;
	}
span#e35            { /* index154018.jpg */
	background      : transparent url(index154018.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 357.00pt;
	width           : 724.50pt;
	height          : 146.25pt;
	}
div#e34             { /* 1970 Eldorado Emission &... */
	position        : absolute;
	left            :  81.75pt;
	top             : 672.00pt;
	width           : 724.50pt;
	height          :  19.50pt;
	}
span#e33            { /* index154017.jpg */
	background      : transparent url(index154017.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 525.75pt;
	width           : 724.50pt;
	height          : 146.25pt;
	}
div#e32             { /* 1970 472 CI AT Emission ... */
	position        : absolute;
	left            : 117.75pt;
	top             : 842.25pt;
	width           : 723.00pt;
	height          :  19.50pt;
	}
div#e31             { /* 1972 472 AT Emission KA ... */
	position        : absolute;
	left            :  28.50pt;
	top             :1012.50pt;
	width           : 453.75pt;
	height          :  19.50pt;
	}
div#e30             { /* 1972 500 AT Emission KB ... */
	position        : absolute;
	left            : 489.00pt;
	top             :1012.50pt;
	width           : 459.00pt;
	height          :  19.50pt;
	}
div#e29             { /* 1974 472 Emission GM 501... */
	position        : absolute;
	left            :  27.00pt;
	top             :1181.25pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
span#e28            { /* index154016.jpg */
	background      : transparent url(index154016.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 695.25pt;
	width           : 724.50pt;
	height          : 146.25pt;
	}
span#e27            { /* index154015.jpg */
	background      : transparent url(index154015.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 870.00pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e26            { /* index154014.jpg */
	background      : transparent url(index154014.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 870.00pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e25            { /* index154013.jpg */
	background      : transparent url(index154013.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1038.75pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
div#e24             { /* 1974 500 Emission GM 501... */
	position        : absolute;
	left            : 490.50pt;
	top             :1181.25pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
div#e23             { /* 1975 500 AT Emission GM ... */
	position        : absolute;
	left            :  25.50pt;
	top             :1347.00pt;
	width           : 458.25pt;
	height          :  19.50pt;
	}
div#e22             { /* 1976 500 California Emis... */
	position        : absolute;
	left            : 489.75pt;
	top             :1347.75pt;
	width           : 456.00pt;
	height          :  19.50pt;
	}
div#e21             { /* 1976 500 Emission KB - 1... */
	position        : absolute;
	left            :  26.25pt;
	top             :1511.25pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
span#e20            { /* index154012.jpg */
	background      : transparent url(index154012.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1038.75pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e19            { /* index154011.jpg */
	background      : transparent url(index154011.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1204.50pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e18            { /* index154010.jpg */
	background      : transparent url(index154010.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1204.50pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e17            { /* index154009.jpg */
	background      : transparent url(index154009.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1368.75pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
div#e16             { /* 1976 500 Emission GM 60V... */
	position        : absolute;
	left            : 489.75pt;
	top             :1511.25pt;
	width           : 456.00pt;
	height          :  19.50pt;
	}
div#e15             { /* 1978 350 AT Emission KR ... */
	position        : absolute;
	left            :  26.25pt;
	top             :1674.75pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
div#e14             { /* 1979 5.7  Emission MP - ... */
	position        : absolute;
	left            : 491.25pt;
	top             :1674.75pt;
	width           : 456.00pt;
	height          :  19.50pt;
	}
div#e13             { /* 1979 425 AT Emission MH ... */
	position        : absolute;
	left            :  26.25pt;
	top             :1839.00pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
span#e12            { /* index154008.jpg */
	background      : transparent url(index154008.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1368.75pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e11            { /* index154007.jpg */
	background      : transparent url(index154007.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1532.25pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e10            { /* index154006.jpg */
	background      : transparent url(index154006.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1532.25pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e9             { /* index154005.jpg */
	background      : transparent url(index154005.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1696.50pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
div#e8              { /* 1984 4.1 AT Emission KEC... */
	position        : absolute;
	left            : 492.75pt;
	top             :1839.00pt;
	width           : 453.00pt;
	height          :  19.50pt;
	}
div#e7              { /* 1984 4.1 Emission KDF - ... */
	position        : absolute;
	left            :  25.50pt;
	top             :2002.50pt;
	width           : 457.50pt;
	height          :  19.50pt;
	}
div#e6              { /* 1985 4.1 California MCR ... */
	position        : absolute;
	left            : 491.25pt;
	top             :2001.75pt;
	width           : 456.75pt;
	height          :  19.50pt;
	}
div#e5              { /* 1990 4.9 Emission MCD - ... */
	position        : absolute;
	left            : 139.50pt;
	top             :2132.25pt;
	width           : 678.00pt;
	height          :  19.50pt;
	}
span#e4             { /* index154004.jpg */
	background      : transparent url(index154004.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1696.50pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e3             { /* index154003.jpg */
	background      : transparent url(index154003.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1860.00pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e2             { /* index154002.jpg */
	background      : transparent url(index154002.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1860.00pt;
	width           : 456.75pt;
	height          : 141.75pt;
	}
span#e1             { /* index154001.jpg */
	background      : transparent url(index154001.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             :2028.75pt;
	width           : 678.00pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 975.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
